@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@400..900&display=swap');

@font-face {
  font-family: ITC Bolt;
  src: url("/fonts/ITC-Bolt-Bold-Regular.otf") 
  format("opentype");
}


.orbitron-<uniquifier> {
  font-family: "Orbitron", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

body {
  background-color: black;
}

.logo{
  display: flex;
  justify-content: center;
  background-image: url(/images/coverim.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.logo img{
  width: 20%;
  height: auto;
}

/*--------------------------------------------------------------------*/

/*Shoutouts to w3schools.org */

/* body {
  font-family: Arial;
  margin: 0;
} */

* {
  box-sizing: border-box;
}

/* Position the image container (needed to position the left and right arrows) */
.container {
  position: relative;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.column {
  float: left;
  width: 16.66%;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

/*--------------------------------------------------------------------*/

body, header {
  font-family: Orbitron, Verdana;
  font-style: italic;
}

/* Reset */
body, ul {
  margin: 0%;
  padding: 0%;
}
ul {
  list-style: none;
}
/*
header {
  position: sticky;  Toggles between relative and fixed positioning on scroll 
  top: 0;            The point where the element becomes "stuck" (0px from the top of the viewport) 
  z-index: 100;      Ensures the header appears above other content 
} */

/* Sticky Navbar Styling */
.navbar {
  position: sticky;
  top: 0%;
  background-image: linear-gradient(to bottom, black, #333);
  padding: .25% 0%;
  z-index: 1000;
}

.navbar ul {
  display: flex;
  justify-content: center;
}

.navbar ul li {
  margin: 0% 1.5%;
}

.navbar ul li a {
  color: white;
  text-decoration: none;
  font-weight: 900;
  font-size: 60%;
}

.navbar ul li a:hover {
  color: #33ccff;
}

/* Content styling for scroll */
.content section {
  padding: 10% 2%;
  border-bottom: 1px solid #ccc;
  min-height: 100vh;
}

/*Dropdown menu*/
li a, .dropdwnlikeafish {
  display: inline-block;
  text-align: center;
  text-decoration: none;
}

li.dropdnwiththesikness {
  display: inline-block;
}

#atown-dropdwn a {
  color: black;
  font-size: 60%;
  }
      
#atown-dropdwn {
  display: none;
  position: absolute;
  background-image: linear-gradient(to bottom, white, #cdcdcd);
  min-width: 6vw;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

#atown-dropdwn a {
  padding: 6% 1.6%;
  text-decoration: none;
  display: block;
  text-align: left;
}

#atown-dropdwn a:hover {background-image: linear-gradient(to bottom, black, #333); color: white; border: 2px solid #33ccff;}

.dropdnwiththesikness:hover #atown-dropdwn {
  display: block;
}

/*--------------------------------------------------------------------*/

/*
old .endthing{
    background-color: #333;
    color: black;
    margin-top: 11px;
}

old .endthing img{
  height: 25.5px;
  width: auto;  
}
  */
  
.endthing img{
  height: 3.8%;
  width: auto;
  position: fixed;
  bottom: 0%;
  right: 0%;
}

.content{
  border: 2px solid #33ccff;
  font-family: Verdana;
  font-size: 77%;
  text-align: center;
  background-color: #7a7a7a;
  /* top, right & left, bottom*/
  margin: 0 25% 0;
  
  /* top, right, bottom, left*/
  padding: 1% 5% 5% 5%;
  color: black;
  overflow: auto;
  justify-content: center;
  
}
.secret0{
  text-decoration: none;
  color: black;
}

.clue{
 color: #7a7a7a; 
}

/*.clue a:hover{
 color: black; 
}*/

.savelinks {
  list-style-type: none;
  text-decoration: none; 
}